## ros-melodic-yocs-navigator 0.8.2

=== debian/changelog ===
ros-melodic-yocs-navigator (0.8.2-0bionic) bionic; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Mon, 21 Jan 2019 16:10:58 -0000

ros-melodic-yocs-navigator (0.6.3-0bionic) bionic; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Fri, 05 Dec 2014 05:00:00 -0000

ros-melodic-yocs-navigator (0.6.2-0bionic) bionic; urgency=high

  * sim to simulation param
  * support simulation
  * now it loads global planner params
  * better logging
  * disable log
  * add custom param file for move_base configuration
  * patch localization manager and basic move controller
  * basic move controller ready
  * updates
  * update navigation configurations
  * updates
  * update launch
  * add basic move controller python module
  * rename package namespace as yocs_navigator. fix lib rule
  * fix add_depenency of yocs_navigator
  * remove simple_annotation_msgs from yocs_navigator closes #40 <https://github.com/yujinrobot/yujin_ocs/issues/40>
  * updates
  * updates
  * updates
  * updates
  * update navigator
  * spinonce in while loop
  * constructor error fix
  * goOn ready. goNear start
  * move base feedback handler route
  * compiling semantic navigator with action serverclients
  * semantic navigator skeleton compile
  * yocs_navigator init
  * Contributors: Jihoon Lee, dwlee
  * sim to simulation param
  * support simulation
  * now it loads global planner params
  * better logging
  * disable log
  * add custom param file for move_base configuration
  * patch localization manager and basic move controller
  * basic move controller ready
  * updates
  * update navigation configurations
  * updates
  * update launch
  * add basic move controller python module
  * rename package namespace as yocs_navigator. fix lib rule
  * fix add_depenency of yocs_navigator
  * remove simple_annotation_msgs from yocs_navigator closes #40 <https://github.com/yujinrobot/yujin_ocs/issues/40>
  * updates
  * updates
  * updates
  * updates
  * update navigator
  * spinonce in while loop
  * constructor error fix
  * goOn ready. goNear start
  * move base feedback handler route
  * compiling semantic navigator with action serverclients
  * semantic navigator skeleton compile
  * yocs_navigator init
  * Contributors: Jihoon Lee, dwlee

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Sun, 30 Nov 2014 05:00:00 -0000

ros-melodic-yocs-navigator (0.6.1-0bionic) bionic; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Tue, 08 Jul 2014 15:21:00 -0000

ros-melodic-yocs-navigator (0.6.0-0bionic) bionic; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Tue, 08 Jul 2014 15:07:00 -0000

ros-melodic-yocs-navigator (0.5.3-0bionic) bionic; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Mon, 24 Mar 2014 04:00:00 -0000

ros-melodic-yocs-navigator (0.5.2-0bionic) bionic; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Wed, 06 Nov 2013 05:00:00 -0000

ros-melodic-yocs-navigator (0.5.1-0bionic) bionic; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Mon, 14 Oct 2013 04:00:00 -0000

ros-melodic-yocs-navigator (0.5.0-0bionic) bionic; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Fri, 11 Oct 2013 20:44:00 -0000

ros-melodic-yocs-navigator (0.4.2-0bionic) bionic; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Fri, 11 Oct 2013 20:17:00 -0000

ros-melodic-yocs-navigator (0.4.1-0bionic) bionic; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Tue, 08 Oct 2013 04:00:00 -0000

ros-melodic-yocs-navigator (0.4.0-0bionic) bionic; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Mon, 23 Sep 2013 15:17:00 -0000

ros-melodic-yocs-navigator (0.3.0-0bionic) bionic; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Tue, 02 Jul 2013 04:00:00 -0000

ros-melodic-yocs-navigator (0.2.3-0bionic) bionic; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Mon, 23 Sep 2013 15:23:00 -0000

ros-melodic-yocs-navigator (0.2.2-0bionic) bionic; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Sun, 10 Feb 2013 05:00:00 -0000

ros-melodic-yocs-navigator (0.2.1-0bionic) bionic; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Fri, 08 Feb 2013 05:00:00 -0000

ros-melodic-yocs-navigator (0.2.0-0bionic) bionic; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Thu, 07 Feb 2013 05:00:00 -0000

ros-melodic-yocs-navigator (0.1.3-0bionic) bionic; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Tue, 08 Jan 2013 05:00:00 -0000

ros-melodic-yocs-navigator (0.1.2-0bionic) bionic; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Wed, 02 Jan 2013 05:00:00 -0000

ros-melodic-yocs-navigator (0.1.1-0bionic) bionic; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Fri, 21 Dec 2012 05:00:00 -0000

ros-melodic-yocs-navigator (0.1.0-0bionic) bionic; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Wed, 05 Dec 2012 05:00:00 -0000
